# $str.append

Append one string to another.

Usage

    $str.append(<string>,<toappend>)

Description
This function returns a string created appending the second string parameter to the end of the first string parameter.
Syntax Specification

    <string> $str.append(<string:string>,<toappend:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013